package com.sunzee.model.domain;

/**
 * @author whw
 * @time 2019/3/21
 * @Description 报警记录实体类
 */
public class ErrorBean {

    private String time;
    private String thingError;
    private String remark;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getThingError() {
        return thingError;
    }

    public void setThingError(String thingError) {
        this.thingError = thingError;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }




}
